package com.xty.network.model

data class HealthReportListBean(var records:ArrayList<HealthReportBean>) {

    data class HealthReportBean(
        var orgIds:Long,
        var id:Long,
        var userId:Long,
        var title:String,
        var reportType:Int,
        var reportTime:String,
        var pic:String,
        var remark:String,
        var createTime:String
    )
}